Save playlist tags

Save the visibility and order of tags against a playlist. Any previous order is overwritten.

OAuth

 \ Example request

POST https://api.7digital.com/1.2/playlists/tags?country=GB&oauth_consumer_key=YOUR_KEY_HERE&oauth_token=...

The body of the request should be structured as follows:

{
    "tags": [
        {
            "name": "mytag1"
        },
        {
            "name": "mytag2"
        }
    ]
}

Example response

{
  "shopId": 34,
  "tags": [{
    "name": "Tag1",
    "hidden": true
  }, {
    "name": "Tag2",
    "hidden": false
  }]
}
Query Params
string
required

The ISO 2-character code of the country to which your oauth_consumer_key has access.

Form Data
string
required

An array of objects, each of which can contain: name (string, required): The name of the tag hidden (boolean, optional): A flag indicating the visibility of the tag. The flag does not affect which tags are returned and is not reflected in any other playlist endpoints. Defaults to false if omitted.

Language
LoadingLoading…